<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000017790013</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/17/79/00/LEGIARTI000017790013.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L641-2</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2007-12-28</DATE_DEBUT>
<DATE_FIN>2010-05-08</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006121424">Livre VI : Production et marchés</TITRE_TM>
<TM>
<TITRE_TM debut="2007-01-01" fin="2999-01-01" id="LEGISCTA000006138356">Titre IV : La valorisation des produits agricoles, forestiers ou alimentaires et des produits de la mer</TITRE_TM>
<TM>
<TITRE_TM debut="2007-01-01" fin="2999-01-01" id="LEGISCTA000006152431">Chapitre Ier : Les modes de valorisation de la qualité et de l'origine</TITRE_TM>
<TM>
<TITRE_TM debut="2007-01-01" fin="2999-01-01" id="LEGISCTA000006168032">Section 1 : Les signes d'identification de la qualité et de l'origine</TITRE_TM>
<TM>
<TITRE_TM debut="2007-01-01" fin="2999-01-01" id="LEGISCTA000006183114">Sous-section 1 : Le label rouge.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1998-07-09" etat="MODIFIE" fin="1999-07-10" id="LEGIARTI000006584669" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-07-10" etat="MODIFIE" fin="2001-07-11" id="LEGIARTI000006584670" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-07-11" etat="MODIFIE" fin="2005-02-24" id="LEGIARTI000006584671" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-02-24" etat="MODIFIE" fin="2007-01-01" id="LEGIARTI000006584672" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2007-01-01" etat="MODIFIE_MORT_NE" fin="2006-12-08" id="LEGIARTI000006584673" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-01-01" etat="MODIFIE" fin="2007-12-28" id="LEGIARTI000006584674" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-12-28" etat="MODIFIE" fin="2010-05-08" id="LEGIARTI000017790013" num="L641-2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2010-05-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000022190247" num="L641-2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Une denrée ou un produit peut bénéficier simultanément d'un label rouge et d'une indication géographique protégée ou d'une spécialité traditionnelle garantie mais non d'un label rouge et d'une appellation d'origine ou de la dénomination " vin de pays ". </p>
<p>Un label rouge ne peut comporter de référence géographique ni dans sa dénomination ni dans son cahier des charges, sauf :</p>
<p>-si le nom utilisé constitue une dénomination devenue générique du produit ;</p>
<p>-ou si le label rouge est associé à une indication géographique protégée enregistrée ou transmise aux fins d'enregistrement par l'autorité administrative et si les organismes de défense et de gestion, reconnus ou ayant sollicité leur reconnaissance, pour le label rouge et l'indication géographique protégée concernés, en font expressément la demande dans le cadre des articles L. 641-3 et L. 641-11.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000017750112" datesignatexte="2007-12-24" id="LEGIARTI000017782923" naturetexte="LOI" nortexte="AGRX0600223L" num="2" numtexte="2007-1821" sens="cible" typelien="MODIFIE">LOI n°2007-1821 du 24 décembre 2007 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000017750112" datesignatexte="2007-12-24" id="LEGIARTI000017782917" naturetexte="LOI" nortexte="AGRX0600223L" num="3" numtexte="2007-1821" sens="cible" typelien="MODIFIE">LOI n°2007-1821 du 24 décembre 2007 - art. 3</LIEN>



<LIEN cidtexte="JORFTEXT000052001308" datesignatexte="2025-07-17" id="LEGITEXT000052003393" naturetexte="ARRETE" nortexte="AGRT2519838A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 juillet 2025 (V)</LIEN>


<LIEN cidtexte="JORFTEXT000053505504" datesignatexte="2026-02-13" id="LEGITEXT000053506230" naturetexte="ARRETE" nortexte="AGRT2603527A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053981320" datesignatexte="2026-04-23" id="LEGITEXT000054018855" naturetexte="ARRETE" nortexte="AGRT2603940A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 avril 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000006291894" naturetexte="CODE" nortexte="" num="L115-5" numtexte="" sens="source" typelien="CONCORDANCE">Code de la consommation - art. L115-5 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000028748827" naturetexte="CODE" nortexte="" num="L115-20" numtexte="" sens="cible" typelien="CITATION">Code de la consommation - art. L115-20 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006069565" datesignatexte="2999-01-01" id="LEGIARTI000032225382" naturetexte="CODE" nortexte="" num="L432-2" numtexte="" sens="cible" typelien="CITATION">Code de la consommation - art. L432-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584720" naturetexte="CODE" nortexte="" num="L641-11" numtexte="" sens="source" typelien="CITATION">Code rural - art. L641-11</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006584675" naturetexte="CODE" nortexte="" num="L641-3" numtexte="" sens="source" typelien="CITATION">Code rural - art. L641-3</LIEN>
</LIENS>
</ARTICLE>
